package cn.com.poc.ai_data_audit.dto;

/**
 * @Author：Roger Wu
 * @name：auditResultDto
 */
public class AuditResultDto {

    private String riskLevel;
    private String riskTitle;
    private String riskAnalysis;
    private String riskDescription;
    private String modificationSuggestions;

    public String getRiskLevel() {
        return riskLevel;
    }

    public void setRiskLevel(String riskLevel) {
        this.riskLevel = riskLevel;
    }

    public String getRiskTitle() {
        return riskTitle;
    }

    public void setRiskTitle(String riskTitle) {
        this.riskTitle = riskTitle;
    }

    public String getRiskAnalysis() {
        return riskAnalysis;
    }

    public void setRiskAnalysis(String riskAnalysis) {
        this.riskAnalysis = riskAnalysis;
    }

    public String getRiskDescription() {
        return riskDescription;
    }

    public void setRiskDescription(String riskDescription) {
        this.riskDescription = riskDescription;
    }

    public String getModificationSuggestions() {
        return modificationSuggestions;
    }

    public void setModificationSuggestions(String modificationSuggestions) {
        this.modificationSuggestions = modificationSuggestions;
    }
}
